ansi-regex 安全漏洞 CVE-2021-3807 CNNVD-202109-1227

- AV AC AU C I A
发布: 2021-09-17
修订: 2021-09-18

Ansi-Regex是用于匹配ANSI 转义码的正则表达式。 ansi-regex 存在安全漏洞,该漏洞源于易受低效正则表达式复杂性的影响。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息